Bug 247378 - Update UI to espose more of the configuration details
Update UI to espose more of the configuration details
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-08 07:23 EDT by Ronald Pacheco
Modified: 2010-10-02 17:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-02 17:34:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald Pacheco 2007-07-08 07:23:55 EDT
Irina,

A few partners have pinged me about the Hardware Catalog user interface.  They
find that it is a bit cumbersome to quickly find the configuration details for
any certification.  Basically, you have to find the cert, then open it, get the
CPU and memory info from the first entry, and then scroll around to find the
other components that comprise the certified system.

Would it be possible to revamp the interface so that, at a glance, one can
quickly see the configuration information, or at least make it one click away
(and do away with the visual hunt)?
For example, if you search for the Dell Precision xxx and then click on that
search, you are then presented with a page that displays the CPU, memory and I/O
options that comprised the system, or presents the CPU and memory, with a
hyperlink to the list of options.  The more intuitive the interface, the easier
it is for our customers (and support team) to assess a configuration.  Thoughts?

Regards,

Ron
Comment 1 YangKun 2007-08-09 02:35:28 EDT
Hi Ron, 

I think this is a feature enhancement issue about the HwCert catalog. I'm going
to change the "Product" section from "Red Hat Hardware Certification" to a
proper  value.

-YK
Comment 2 Rob Landry 2008-10-29 14:50:13 EDT
Ron,

Does the testplan cover this, or are we looking for something more available that customers may also review? ATM, we don't list a spec just the URL privded by the vendor though it may be something we could revisit.

-Rob
Comment 3 Ronald Pacheco 2008-10-30 10:26:23 EDT
Rob,

I am not familiar with the test plan.  However, I'm certain that our partners and a handful of customers could participate in a review of a mock-up.

Note You need to log in before you can comment on or make changes to this bug.